[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
[taler-wallet-core] 01/02: do, instead of show a message
From: |
gnunet |
Subject: |
[taler-wallet-core] 01/02: do, instead of show a message |
Date: |
Thu, 14 Sep 2023 18:10:30 +0200 |
This is an automated email from the git hooks/post-receive script.
sebasjm pushed a commit to branch master
in repository wallet-core.
commit b7afefb7150a1cadc5efc4e3c3811ee978d405d9
Author: Sebastian <sebasjm@gmail.com>
AuthorDate: Thu Sep 14 12:16:48 2023 -0300
do, instead of show a message
---
contrib/copy-backend-into-prebuilt.sh | 2 +-
contrib/copy-backoffice-into-prebuilt.sh | 2 +-
contrib/copy-demobank-into-prebuilt.sh | 2 +-
3 files changed, 3 insertions(+), 3 deletions(-)
diff --git a/contrib/copy-backend-into-prebuilt.sh
b/contrib/copy-backend-into-prebuilt.sh
index b9fa2a68e..383871ac6 100755
--- a/contrib/copy-backend-into-prebuilt.sh
+++ b/contrib/copy-backend-into-prebuilt.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the
prebuilt branch into a prebuilt directory' && exit 1
+[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1
for file in depleted_tip.en.html offer_refund.en.html offer_tip.en.html
request_payment.en.html show_order_details.en.html; do
cp packages/merchant-backend-ui/dist/pages/$file prebuilt/backend/
diff --git a/contrib/copy-backoffice-into-prebuilt.sh
b/contrib/copy-backoffice-into-prebuilt.sh
index aecebf01b..d21b91096 100755
--- a/contrib/copy-backoffice-into-prebuilt.sh
+++ b/contrib/copy-backoffice-into-prebuilt.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the
prebuilt branch into a prebuilt directory' && exit 1
+[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1
find packages/merchant-backoffice-ui/dist/prod/ -type f -printf '%P\n' | sort
> prebuilt/backoffice/bof
diff --git a/contrib/copy-demobank-into-prebuilt.sh
b/contrib/copy-demobank-into-prebuilt.sh
index f5292a767..755b66150 100755
--- a/contrib/copy-demobank-into-prebuilt.sh
+++ b/contrib/copy-demobank-into-prebuilt.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the
prebuilt branch into a prebuilt directory' && exit 1
+[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1
find packages/demobank-ui/dist/prod/ -type f -printf '%P\n' | sort >
prebuilt/demobank/bof
--
To stop receiving notification emails like this one, please contact
gnunet@gnunet.org.